Bug 200494 - Graphical ftp install failed because anaconda cannot find mousedev module
Graphical ftp install failed because anaconda cannot find mousedev module
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-28 02:09 EDT by Deji Akingunola
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 23:08:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda log (12.48 KB, text/plain)
2006-08-02 19:01 EDT, Deji Akingunola
no flags Details

  None (edit)
Description Deji Akingunola 2006-07-28 02:09:38 EDT
Description of problem: I had attempted to do a ftp install of rawhide 20060727,
but anaconda failed to get into the graphical mode (falls gracefully back to
text mode though). Looking thru the logs, it detects the graphic card right,
found the usb mouse, and was trying to load a 'mousedev module', but that was
not found and it printed so garbage to screen while falling to the text mode. 


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2006-07-31 10:44:39 EDT
mousedev is built into our kernels -- this is probably more one of the other
graphical startup bugs which we fixed on Friday.
Comment 2 Deji Akingunola 2006-08-02 19:01:54 EDT
Created attachment 133526 [details]
Anaconda log
Comment 3 Deji Akingunola 2006-08-02 19:05:15 EDT
May mousedev module is not the problem, but graphical ftp install still fails
with today's anaconda (20060802). Graphical install of FC6-test1 works with this
system (iso on a usb disk). Log attached
Comment 4 Jeremy Katz 2006-08-02 22:13:04 EDT
How does it fail?  There's nothing in the log to indicate failure
Comment 5 Deji Akingunola 2006-08-02 23:08:14 EDT
I'm sorry for the poor choice of word; the install didn't fail, it's just that
it drops into text mode while i was expecting a click through install.

Note You need to log in before you can comment on or make changes to this bug.